Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4849 - mod_php3 with imap crashes httpd
Summary: mod_php3 with imap crashes httpd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_php3
Version: 6.0
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 10:53 UTC by Skontorp, Karl-Martin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 16:02:11 UTC


Attachments (Terms of Use)

Description Skontorp, Karl-Martin 1999-09-02 10:53:08 UTC
When trying to start httpd with mod_php3-imap, apache
crashes. If I uninstall mod_php3-imap everything works fine.
This is on kernel 2.3.2.

Comment 1 Preston Brown 2000-02-17 16:02:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.